<?php

use Openguru\OpenCartFramework\Migrations\Migration;

return new class extends Migration {
    public function up(): void
    {
        $sql = <<<SQL
update telecart_customers
set username = telegram_user_id
where username is null
SQL;
        $this->database->statement($sql);
    }
};

